* { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; *behavior:url(boxsizing.htc); }
html, body { 
	margin:0;
	padding:0;background:#000;
	line-height:1;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
}
h1, h2, .nav-link, .playlist-btn {
	font-family: 'Allerta Stencil', sans-serif; 
	text-transform:uppercase;
}
h1 {font-size:80px; line-height:55px; }
h1, h2, h3, p { margin:0 0 10px; color:#fff; text-shadow: 1px 1px 1px #000;}
p { line-height:1.4;  }
a { color:#fff; }
a.callout { color:#fff; background-color:#000000; padding:3px;-webkit-border-radius: 5px; border-radius: 5px; }
a.callout:hover { background-color:#914545; }

blockquote { 
	background:#fff; 
	margin:0 0 20px;
	padding:5px 20px; 
}
pre {
	white-space:pre-wrap;       /* css-3 */
	white-space:-moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space:-pre-wrap;      /* Opera 4-6 */
	white-space:-o-pre-wrap;    /* Opera 7 */
	word-wrap:break-word;       /* Internet Explorer 5.5+ */
}
.box { 
	/* background:#444; background:rgba(0,0,0,.6); */
	padding:50px;
	border-radius:3px;
	margin-bottom:20px;
	max-width: 550px;
	min-width: 300px;
}
.download-links { margin-top:20px; }
.download { margin-left:10px; padding:5px 10px; color:#fff; background:#111; border-radius:5px; }

.main {
	position:absolute;
	background:rgba(0,0,0,.4);
	width: 100%;
	height: 100%;
}
.dimmed {opacity:.7;}
.footer { font-size: 10px; color:#FFFFFF; position:fixed; left:50px; bottom: 20px; }

.column, .columns { margin-left: 2%; float: left; position: relative; }
    
	ul { list-style: none; margin: 0; padding: 0; }
    ul li { padding-right:15px; font-size: 36px; color: #FFFFFF; text-shadow: 1px 1px 1px #000; cursor: pointer;}
    ul li:hover { color: #914545; }

@media (max-width: 640px) {
	h1 {font-size:55px;}
	.footer { display:none; }
}